[Unity] UnityException: Launching iOS project via Xcode4

Xcode のバージョンアップしたところ
こんなエラーに遭遇
 
スクリーンショット 2014-03-12 15.08.51

  1. Xcode5.0.2 からXcode5.1にバージョンアップ
  2. バージョンアップするまでは問題なし
  3. Xcode が立ち上がらなくこのエラーとなる
  4. Mac には以前使っていた Xcode4.6 を残していた

Launching iOS project via Xcode4.
とはなんでしょうか?
 
Unity Forum
これによると
とりあえずのワークアラウンドは

  1. Unity で「Build And Run」
  2. Launching iOS project via Xcode4 のエラーが出る
  3. Xcode を立ち上げて「Open Recent」にて該当アプリを立ち上げる

unity-xcode-error
 
とりあえずこれで一時的にはなんとか実機でテストできます
あとは Apple さんが直してくれるのを待つということでしょうか
 

ページのトップへ戻る





シェアする

  • このエントリーをはてなブックマークに追加

フォローする